Subject: Re: Records Request
From: Alyssa Clarkson <[email-masked]>
To: Cory Bain <[email-masked]>
Date: Fri, 23 May 2025 14:29:08 +0000

Hello,

I believe you are asking for records of when records were requested. It is listed below. There are three instances.

03/02/2025      first_name = Cory
last_name = Bain
email = [email-masked]
phone = 4405228544
subject = Police Intimidation - Officers 102 110 114
issue = I heard a knock on the door while explaining to Mike Lannon how my surface got locked out. I went to the front door to see 3 police officers standing out front. I opened the window to acknowledge them, they identified me as Cory Bain and asked me to step outside to speak with them. I closed the window, went to the back door and went outside around back to meet up with them. I was greeted with neutral hostility. They informed me that they received a call from the FBI asking them to ‘check in’ on me because they were concerned for me. They concern was based on the number of tips I submitted to the FBI, whom did not forward any of the information to the local police before asking them to come check in on me.

I tried to start explaining, but it was cold, I was nervous, and I could tell they were itching to cause harm. I mentioned that the tips for the drones are completely reasonable, and mentioned the Frey effect- letting ChatGPT describe in detail what it is and how it can be used. They informed me that they do not have the tools to measure what is going on, and that I should seek mental health. I informed them that my doctor had mentioned the same thing- but it is not mental health related. Because these officers didn’t want to do their jobs and investigate actual criminality, they listened to what they believed was a call from the FBI field office, and at their direction went to intimidate someone who has had their civil rights repeatedly violated.

I mentioned one of the things these people are talking about and is also a personal concern for me- $200,000 missing from Mikes account, his social security gone, us being only down to $30,000 and the fact I think he’s being blackmailed. They asked if they could come inside to speak with my grandpa; I obliged. Once inside they started asking my grandpa some basic questions, and he gave off seemingly kosher answers off the top of his head. Officer 110 (female) started asking my grandpa leading questions about drugs, looking for an excuse to put me on a psych hold. The 2 male officers at this time were going back and forth asking questions of me, and insinuated they would like to check my bedroom by asking if the bedroom behind him was mine. I said it was, and walked over to it and shut the door indicating to him that he was not allowed to be peering inside. He did this only after his female partner started asking my grandpa about drugs.

They absolutely discriminated against a person with disability as I am diagnosed with Opioid Use Disorder seeking drugs to get a charge or justification for a psych hold.

I want to confirm that they actually spoke to someone in the FBI, and did not do this based off a spoofed call. I also would like the body camera footage pulled and reviewed, would like a personal copy for myself.
-----------------------------------

 04/22/2025    Can I please get a copy of the CAB report with my name attached for CVS on 2/17/25? I would also like a copy of any information available related to the call on 3/2/25 at 5830 MacKenzie Rd. If possible, also a list of all complaints submitted by me to the police department for my records.

-------------------------------

04/27/2025      Can I get all records available for calls related to the address 5830 MacKenzie Rd for the past 2 years?

Respectfully,

Cory Bain

Thank you,

Alyssa Clarkson
Secretary

North Olmsted Police Department
27243 Lorain Rd.
North Olmsted, OH 44070
Ph: 440-777-3535
Fax: 440-777-9189

________________________________
From: Cory Bain <[email-masked]>
Sent: Friday, May 23, 2025 10:14 AM
To: NOPD Public Records <[email-masked]>
Subject: Records Request

Some people who received this message don't often get email from [email-masked]. Learn why this is important<https://aka.ms/LearnAboutSenderIdentification>
I need all records related to the "Contact Us" form on the north olmsted city website with the name Cory Bain and phone number 440-522-8544.